
  .team-layout-two .card-title {
    margin-bottom: 0px;
    color: #1C2752;
  }
  .team-layout-two .card{
      border-radius: 0px;
      border-color: #1C275233;
      padding: 20px 20px 0px 20px;
  }
  .team-layout-two .card-img-top{
      border-radius: 0px;
  }
  .team-layout-two .card-title a {
    font-size: 22px;
    line-height: 30px;
    text-decoration: none;
    color: var(--bs-secondary);
  }
  .team-layout-two .card-title a:hover {
    transition: 0.5s;
  }
  .team-layout-two h5 {
    color: #7E7E7E;
    margin-bottom: 0px;
  }
  .team-layout-two .card-text {
    padding: 0px 0px 15px 0px;
  }

  .social-media-icons a i {
    font-size: 20px;
    padding: 7px 0px 0px;
    color: var( --team-social-icon-color);
  }
  .social-media-icons a {
    background: var(--team-color );
    padding: 0px 10px;
    display: inline-block;
  }
  .social-media-icons .facebook-icon:hover {
    background: var(--team-fb-hover-color);
    transition: 0.5s;
  }
  .social-media-icons .twitter-icon:hover {
    background: var(--team-tw-hover-color);
    transition: 0.5s;
  }
  .social-media-icons .linkedin-icon:hover {
    background: var(--team-in-hover-color);
    transition: 0.5s;
  }
  .social-media-icons .envelope-icon:hover {
    background: var(--team-envelope-hover-color);
    transition: 0.5s;
  }


  @media (max-width: 992px) {
   .team-layout-two{
      padding: 35px 0px 0px 0px;
    }
    .team-left-image img{
      width: 100%;
    }
    .team-content::after{
      content: unset;
    }
  .team-content{
    width: 100%;
  }
  }
